controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
    
# -----------------------------------------------------------------------------------------
# Cours
# -----------------------------------------------------------------------------------------    
# Instrument
# -----------------------------------------------------------------------------------------


# -----------------------------------------------------------------------------------------
# Modele
# -----------------------------------------------------------------------------------------

app_modele:
    path: /modele
    controller: App\Controller\ModeleController::index

app_modele_accueil:
    path: /modele/accueil
    controller: App\Controller\ModeleController::accueil

modeleAjouter:
    path: /modele/ajouter
    controller: App\Controller\ModeleController::ajouterModele

modeleLister:
    path: /modele/lister
    controller: App\Controller\ModeleController::listerModele

modeleModifier:
    path: /modele/modifier/{id}
    controller: App\Controller\ModeleController::modifierModele

modeleSupprimer:
    path: /modele/supprimer/{id}
    controller: App\Controller\ModeleController::supprimerModele



# -----------------------------------------------------------------------------------------
# Pret
# -----------------------------------------------------------------------------------------

app_pret:
    path: /pret
    controller: App\Controller\PretController::index

app_accueilpret:
    path: /pret/accueil
    controller: App\Controller\PretController::accueil

pre_consulter:
    path: /pret/consulter/{id}
    controller: App\Controller\PretController::consulterPret

pre_lister:
    path: /pret/lister
    controller: App\Controller\PretController::listerPret

# -----------------------------------------------------------------------------------------
# Intervention
# -----------------------------------------------------------------------------------------

app_intervention:
    path: /intervention
    controller: App\Controller\InterventionController::index

app_accueilintervention:
    path: /intervention/accueil
    controller: App\Controller\InterventionController::accueil

con_consulter:
    path: /intervention/consulter/{id}
    controller: App\Controller\InterventionController::consulterIntervention

con_lister:
    path: /intervention/lister
    controller: App\Controller\InterventionController::listerIntervention

interventionModifier:
    path: /intervention/modifier/{id}
    controller: App\Controller\InterventionController::modifierIntervention

interventionSupprimer:
    path: /intervention/supprimer/{id}
    controller: App\Controller\InterventionController::supprimerIntervention




con_Modifier:
    path: /intervention/modifier/{id}
    controller: App\Controller\InterventionController::modifierIntervention

con_Supprimer:
    path: /intervention/supprimer/{id}
    controller: App\Controller\InterventionController::supprimerIntervention


# -----------------------------------------------------------------------------------------
# Professionnel
# -----------------------------------------------------------------------------------------

app_professionnel:
    path: /professionnel
    controller: App\Controller\ProfessionnelController::index

app_accueilprofessionnel:
    path: /professionel/accueil
    controller: App\Controller\ProfessionnelController::accueil

pro_consulter:
    path: /professionnel/consulter/{id}
    controller: App\Controller\ProfessionnelController::consulterProfessionnel

pro_lister:
    path: /professionnel/lister
    controller: App\Controller\ProfessionnelController::listerProfessionnel

professionnelModifier:
    path: /professionnel/modifier/{id}
    controller: App\Controller\ProfessionnelController::modifierProfessionnel

professionnelSupprimer:
    path: /professionnel/supprimer/{id}
    controller: App\Controller\ProfessionnelController::supprimerProfessionnel

pro_ajouter:
    path: /professionnel/ajouter
    controller: App\Controller\ProfessionnelController::ajouter